import TilorswiftEvent from "./TilorswiftEvent.js";

export default class TilorswiftMenuNewTerrainClickedEvent extends Event
{
    constructor() {
        super(TilorswiftEvent.NEW_TERRAIN_CLICKED);
    }
}